## debhelper 13.1~ab~BULLSEYE+1

=== debian/changelog ===
debhelper (13.1~ab~BULLSEYE+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    354d859ea7a03761376b8770eab44dd0c8b0830d.
  * External port from:
    https://deb.debian.org/debian/pool/main/d/debhelper/debhelper_13.1.d
    sc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 20 May 2020 15:34:18 +0200

debhelper (13.1) unstable; urgency=low

  [ Niels Thykier ]
  * dh_installinitramfs: Remove misleading "in compat 12" as the
    behaviour was unrelated to the compat level.
  * dh_installinitramfs: Migrate to using declaratively triggering
    update-initramfs as a noawait trigger (replacing maintscript
    calls to "update-initramfs -u", which had the same affect).
    (Closes: #822730).
  * dh_installman: Improve error messages and handling of broken
    section numbers.  Notably ignore (with a warning) sections from
    manpages that look suspiciously like a version number.  Thanks
    to Paul Gevers for reporting the bug.  (Closes: #958343)
  * Dh_Lib.pm: Support that Architecture (among other fields) can be
    folded in d/control.  Thanks to Thorsten Glaser for reporting
    the issue.  (Closes: #958987)
  * SequencerUtil.pm: Fix use of uninitialized variable warning.
  * Dh_Lib.pm: Properly error out on paragraphs missing the Package
    field (rather than silently ignoring them).
  * debian/rules: Fix call to gen-provides that seemed to work more
    due to luck than by design.
  * Dh_Lib.pm: Provide HIGHEST_STABLE_COMPAT_LEVEL, which reflects
    the latest stable compat level.  Thanks to Jelmer Vernooĳ
    for the suggestion.
  * Dh_Lib.pm: Respond to DH_DATAFILES environment variable in
    addition to DH_AUTOSCRIPTS as a means to find data files.  This
    is mostly useful for testing purposes or to be "self-hosting".
    The new DH_DATAFILES is more general than DH_AUTOSCRIPTS and
    enable us to add new data file sources without inventing new
    environment variables.
  * Dh_Lib.pm: Require perl v5.24 (available in Debian oldstable)
    to enable more modern features.
  * Dh_Lib.pm: Fix a bug in variable substition where ${Tab}
    incorrectly expanded to "\b" rather than "\t".
  * dh_installchangelogs.1: Loosely document which file names that
    dh_installchangelogs uses as guesses for finding an upstream
    changelog file.  Thanks to Laurent Bigonville for suggesting
    the change.  (Closes: #933224)
  * Dh_Lib.pm: When setting HOME or XDG_RUNTIME_DIR in compat 13,
    use an absolute path.  Thanks to Dmitry Shachnev for reporting
    the issue.  (Closes: #959731)
  * dh_installsystemd.1: Copy the description for the
    --no-stop-on-upgrade option from dh_installinit.
  * dh_installsystemd: Have --no-start or --no-stop-on-upgrade
    disable --restart-after-upgrade as the documentation says it
    will.  Thanks to Axel Beckert for reporting the issue.
    (Closes: #959678)
  * dh_installinit: Ditto.
  * dh.1: Explicitly document that hook targets can cause
    complications when they are made unconditional by a makefile
    target and suggest alternatives.  Thanks to Marcin Owsiany for
    reporting this.  (Closes: #645873)
  * cmake.pm: Rollback -DCMAKE_AUTOGEN_VERBOSE=ON temporarily as it
    trips bhlc due to a bug in cmake.  Thanks to Nicolas
    Braud-Santoni and "anoteng" for reporting the issue.
    (Closes: #959494)
  * dh_clean.1: Rephrase the description of dh_clean to avoid
    confusion about when it is run.  Thanks to Hugh McMaster for
    the suggestion.  (Closes: #960110)
  * dh_missing.1: Update documentation to reflect that the
    --fail-missing option is now the default in compat 13.
    Thanks to Hugh McMaster and Christoph Berg for the report.
    (Closes: #960107, #960697)
  * dh: Filter out the root-sequence in "--list" output and reject
    attempts to activate or deactivate the sequence as it is an
    implementation detail.
  * dh_installalternatives: New helper that can setup alternatives
    (update-alternatives) based on a declarative format.  Currently,
    the format is converted to calls to update-alternatives, which
    are inserted into the maintscripts of the package.  Thanks to
    David Engel and Fumitoshi UKAI for the original requests.
    (Closes: #43720)
  * dh_missing: Attempt to guess if missing files might be caused by
    the packager installing the same file via a different path and
    let them know of this. (Closes: #960781)

  [ Guillem Jover ]
  * autoconf.pm: Pass --disable-option-checking to ./configure
    scripts to avoid warnings about unknown options.
    (Closes: #942813)

  [ Translations ]
  * Fix typo in German translation.  (Andreas Bombe)

 -- Niels Thykier <niels@thykier.net>  Sun, 17 May 2020 17:07:30 +0000
