## debhelper 13.1~ab10+1

=== debian/changelog ===
debhelper (13.1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    354d859ea7a03761376b8770eab44dd0c8b0830d.
  * External port from:
    https://deb.debian.org/debian/pool/main/d/debhelper/debhelper_13.1.d
    sc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 20 May 2020 15:38:50 +0200
