## debhelper 13.1~mx17+1+nmu1

=== debian/changelog ===
debhelper (13.1~mx17+1+nmu1) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 08 Jul 2020 22:30:54 -0400

debhelper (13.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Jun 2020 18:13:07 -0700
