## debhelper 13.1~mx19+1

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                po4a,
                man-db <pkg.debhelper.ci>,
                libtest-pod-perl <pkg.debhelper.ci>,
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-perl
 Vcs-Git: https://salsa.debian.org/debian/debhelper.git
