## debhelper 13.2~bpo10+1

=== debian/changelog ===
debhelper (13.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Wed, 08 Jul 2020 16:22:36 +0000

debhelper (13.2) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_missing: Explicitly remind people that they should not
    copy-waste multi-arch paths directly into debian/not-installed.
    Instead, recommend the use of wildcards of ${DEB_HOST_MULTIARCH}
    to replace the hardcoded value.
  * d/changelog: Clarify what dh_installman change in 13.1 related to
    #958343 was about.
  * Dh_Lib.pm: Add support for raising compat deprecation warnings to
    an error if there are pending removals.  This currently triggers
    for usage of compat 5 and 6.
  * cmake.pm: Pass -DCMAKE_SKIP_RPATH=ON -DBUILD_RPATH_USE_ORIGIN=ON
    to cmake in compat 14.  This should fix some reproducibility
    issues but may cause breakage if packages run binaries directly
    from the build directory.  Thanks to Timo Röhling for the
    suggestion.  (Closes: #962474)
  * dh,dh_auto_*: Change the handling of XDG_RUNTIME_DIR in compat 13.
    It is now only set to a writable directory for dh_auto_test but
    set to a much shorter directory avoid issues with socket lengths.
    In all other cases, the XDG_RUNTIME_DIR is now cleared.  Thanks to
    Simon McVittie for the report.  (Closes: #961655)
  * debhelper.pod: Document that --sourcedir clashes between dh_auto_*
    and dh_missing (etc.).  Thanks to Thorsten Glaser for reporting
    the issue.  (See #964230)

  [ Anel Husakovic ]
  * debhelper.7: Fix typo/grammatical errors.

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)  (Closes: #962568)

 -- Niels Thykier <niels@thykier.net>  Sun, 05 Jul 2020 21:14:04 +0000
