## debhelper 13.2~mx19+1

=== debian/changelog ===
debhelper (13.2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Jul 2020 09:33:27 -0700
