## debhelper 13.2.1

=== debian/changelog ===
debhelper (13.2.1) unstable; urgency=medium

  [ Niels Thykier ]
  * debian/changelog: Fix some typos in previous entries.
  * Dh_Lib.pm,Dh_Buildsystems.pm: Properly clear buildflags with
    --reload-all-buildenv-variables is passed.  Thanks to
    Harald Welte and Guillem Jover for reporting and debugging
    the issue.  (Closes: #966689)
  * dh_missing: Improve message about related files found.  Thanks
    to Diego Escalante for reporting the issue.  (Closes: #966834)

  [ Peter Pentchev ]
  * dh_installalternatives: Correct order of values in the example for
    Dependents links.  (Closes: #966285)

  [ Chris Lamb ]
  * dh_missing: Sort order of missing files to make output
    deterministic.  (Closes: #968187)

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)  (Closes: #964784)

 -- Niels Thykier <niels@thykier.net>  Sat, 12 Sep 2020 20:27:03 +0000
