## debhelper 13.2.1ubuntu1~cloud0

=== debian/changelog ===
debhelper (13.2.1ubuntu1~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 13 Sep 2020 18:32:39 +0000

debhelper (13.2.1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Sep 2020 19:38:16 +0200

debhelper (13.2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2020 08:57:15 +0200

debhelper (13.1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 May 2020 07:15:23 +0200

debhelper (13ubuntu1) groovy; urgency=low

  [ Dimitri John Ledkov ]
  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Apr 2020 16:38:25 -0400
