## debhelper 13.2.1ubuntu1

=== debian/control ===
--- 
+++ 
@@ -48,7 +48,8 @@
 # The qmake cross wrapper was introduced in 5.9.2+dfsg-5, but got some important
 # fixes in the subsequent uploads. It is only needed for cross-building.
 #        qt5-qmake (<< 5.9.2+dfsg-8),
-Replaces: dh-systemd (<< 1.38)
+Replaces: dh-systemd (<< 1.38), pkg-create-dbgsym
+Conflicts: pkg-create-dbgsym
 Suggests: dh-make
 Provides: ${dh:CompatLevels},
           dh-sequence-dwz,
