## debhelper 13.3

=== debian/changelog ===
debhelper (13.3) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_md5sums: When reading the conffiles file, ignore every line
    except those starting with a slash "/".
  * SequencerUtil.pm,dh_testroot: Let dh skip dh_testroot when
    the builder supports Rules-Requires-Root and it is set to "no".
  * Dh_Lib.pm: Provide a more helpful error message when
    lintian-overrides config files are executable by mistake.
  * dh_gencontrol: Discard the "Protected" field in dbgsym packages.
    Thanks to Axel Beckert for reporting the issue.
    (Closes: #976323)
  * dh_installsysusers: New tool to install and integrate sysusers
    into debian packaging.  Thanks to Michael Biebl and Moritz
    Muehlenhoff for feedback and initial testing.
    (Closes: #962384)
  * d/control: Remove transitional package for dh-systemd.  Thanks
    to Michael Biebl for poking reverse dependencies to migrate and
    getting us ready to remove it.  (Closes: #871312)
  * cmake.pm: Pass VERBOSE=1 to make by default when building to
    ensure that gmock builds are also verbose.  Thanks to
    Johannes Schauer for reporting the issue.  (Closes: #973029)
  * Dh_Lib.pm: Disable "unicode_strings" feature, which caused
    issues with UTF-8 encoded files.  Thanks to Sebastien Bacher
    for reporting the issue.  (Closes: #971362)
  * dh_installinfo: Work around upstream installing the
    usr/share/info/dir file.  If seen, dh_installinfo will now
    tag it as "installed" even though it is not installed.  This
    avoids promoting the installation of the file by dh_missing
    only to have lintian tell people to remove it again.
    (Closes: #971036)

  [ Michael Biebl ]
  * autoscripts/postrm-systemd-reload-only: Run daemon-reload on
    "remove" only.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Dec 2020 20:11:53 +0000
