## debhelper 13.3.1

=== debian/changelog ===
debhelper (13.3.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Rename upstream tarball to debhelper_13.3.1.orig.tar.xz.
  * Change source/format to quilt.

 -- SwampRabbit <maintainer@mepiscommunity.org>  Mon, 08 Feb 2021 17:30:09 -0500

debhelper (13.3.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Fri, 08 Jan 2021 20:01:14 +0000

debhelper (13.3.1) unstable; urgency=medium

  * d/control: Bump dependency on dwz to pull newer version of dwz
    in buster-backports, which makes backporting easier.  Thanks to
    Anthony Fok for the patch and for backporting dwz.

 -- Niels Thykier <niels@thykier.net>  Mon, 28 Dec 2020 16:52:01 +0000
