=== debian/changelog ===
debhelper (13.3.3~bpo10+1) unstable; urgency=medium

  * update

 -- Debhelper Maintainers <debhelper@packages.debian.org>  Thu, 16 Dec 2021 14:54:34 +0800

debhelper (13.3.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Niels Thykier <niels@thykier.net>  Sat, 06 Mar 2021 10:03:25 +0000

debhelper (13.3.3) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_installsysusers: Add systemd-sysusers as alternative provider
    in the ${misc:Depends} dependency as that is the name used by
    opensysusers.

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)  (Closes: #981567)

 -- Niels Thykier <niels@thykier.net>  Wed, 03 Feb 2021 19:43:32 +0000

debhelper (13.3.2) unstable; urgency=medium

  * Team upload.

  [ Niels Thykier ]
  * cmake.pm: Correct parameter -DCMAKE_BUILD_RPATH_USE_ORIGIN=ON
    passed to cmake in compat 14+.  Thanks to Raul Tambre for
    reporting the issue.  (Closes: #977255)
  * dh_strip: Fix wording.  Thanks to Chris Leick and Pfannenstein
    Erik.
  * debhelper.pod: Fix typos.  Thanks to Chris Leick and
    Pfannenstein Erik.
  * dh_makeshlibs: Ditto.
  * debian/control: Bump Standards-Versions to 4.5.1.  No changes
    required.

  [ Axel Beckert ]
  * Extend dh_installdocs documentation on debian/$pkg.doc-base.* with
    regards to when deduplication does not work and may cause
    uninstallable packages. (Mitigates: #980903)

  [ Translations ]
  * Update German translation (Pfannenstein Erik)  (Closes: #979608)

 -- Axel Beckert <abe@debian.org>  Mon, 01 Feb 2021 00:53:24 +0100
