## debhelper 13.3.4

=== debian/changelog ===
debhelper (13.3.4) unstable; urgency=medium

  [ Jakub Wilk ]
  * debhelper.pod: Add missing space after ")"

  [ Translations ]
  * Update French translation (Jean-Pierre Giraud)  (Closes: #982675)

 -- Niels Thykier <niels@thykier.net>  Sat, 06 Mar 2021 09:53:10 +0000
