=== t/debhelper-compat/debian/control ===
Source: foo
Section: misc
Priority: optional
Build-Depends: BUILD_DEPENDS
Maintainer: Test <testing@nowhere>
Rules-Requires-Root: no
Standards-Version: 3.9.8

Package: foo
Architecture: all
Description: package foo
 Package foo
