=== t/dh_installsystemd/simple/debian/control ===
Source: foo
Section: misc
Priority: optional
Maintainer: Test <testing@nowhere>
Standards-Version: 3.9.8

Package: foo
Architecture: all
Description: package foo
 Package foo
