## debhelper 13.3.4ubuntu1~cloud0

=== debian/changelog ===
debhelper (13.3.4ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 23:36:36 +0000

debhelper (13.3.4ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-empty.
      Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary
      file and cat'ing this to the original file to keep the original
      attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
  * dh_strip: Set a unique build-id before stripping files.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Mar 2021 13:29:56 +0100

debhelper (13.3.3ubuntu3) hirsute; urgency=medium

  * Imply '<!noudeb>' profile if not set on package type udeb. LP:
    #1884836

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 21 Feb 2021 02:48:01 +0000

debhelper (13.3.3ubuntu2) hirsute; urgency=medium

  * objcopy/strip changed in 2.36.1, not keeping file attributes of the
    original file. Work around that in dh_strip to write to a temporary
    file and cat'ing this to the original file to keep the original attributes.
    LP: #1915250.
    The sequencer could also be changed to call dh_fixperms after calling
    dh_strip, but that might introduces other issues. See #982457.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Feb 2021 15:30:21 +0100

debhelper (13.3.3ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-empty.
      Warn on empty archives.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2021 10:40:07 +0100

debhelper (13.3.1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-empty.
      Error on empty archives.
  * Don't error on empty static archives, just give a warning.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2021 11:56:36 +0100

debhelper (13.3ubuntu4) hirsute; urgency=medium

  * Fix the readelf call added in the last upload. LP: #1908708.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Dec 2020 13:50:02 +0100

debhelper (13.3ubuntu3) hirsute; urgency=medium

  * dh_strip: For a static archive, test if any .text sections are non-empty.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Dec 2020 21:42:35 +0100

debhelper (13.3ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
  * Dropped changes, useless since xenial+ releases:
      + Make debhelper Conflict/Replace pkg-create-dbgsym to force it off.
        This need to be added again if we backport to xenial and previous
        releases.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Dec 2020 14:53:28 +0100

debhelper (4.2.26) unstable; urg
