## debhelper 13.3.4ubuntu2~cloud0

=== debian/changelog ===
debhelper (13.3.4ubuntu2~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Aug 2021 12:36:41 +0000

debhelper (13.3.4ubuntu2) impish; urgency=medium

  * objcopy/strip changed in 2.36.1, not keeping file attributes of the
    original file. Work around that in dh_strip to write to a temporary
    file, copying attributes, cat'ing this to the original file, copying
    attributes again to keep the original attributes. LP: #1938886

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 04 Aug 2021 19:23:25 +0100
