=== debian/changelog ===
debhelper (13.6ubuntu1~bpo18.04.1) bionic-backports; urgency=medium

  [ Dan Streetman ]
  * Rebuild for bionic-backports.
  * Fix generated maintainer scripts (LP: #1965758)
  * Revert dep on, and use of, debugedit (LP: #1965800)

  [ Mattia Rizzolo ]
  * Small code changes to support Perl 5.26 as available in bionic.
    See ##1001403.
    (taken from previous backport)

 -- Dan Streetman <ddstreet@ieee.org>  Wed, 01 Jun 2022 10:02:55 -0400

debhelper (13.6ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable (LP: #1960248). Remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      - Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat level
      7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-
      empty. Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary file
      and cat'ing this to the original file to keep the original attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
    - dh_strip: Set a unique build-id before stripping files.
    - Allow dh_strip to be larger for the tests
  * Add awk dependency implied by empty .text section check
  * Fix restart behaviour of packages marked either
    - no-stop-on-upgrade or --no-restart-after-upgrade (LP: #1959054)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 07 Feb 2022 15:59:07 +0000

debhelper (13.6) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_assistant: Avoid creating `debian/.debhelper` when the
    which-build-system sub command is invoked.  Thanks to
    Jelmer Vernooĳ for spotting that bug.
  * dh_assistant: Add new active-compat-level command, which
    outputs information about which compat level is declared
    and active.  It also tells how the compat level was
    declared.
  * Dh_Lib.pm: Add new function, get_non_binnmu_date_epoch,
    only needed for dh_strip_nondeterminism.
  * dh_installcron: Add support for `cron.yearly` packaging
    file.  Thanks to Martin-Éric Racine for the suggestion.
    (Closes: #1000363)
  * Dh_Lib.pm: Remove support for compat 5 and 6.
  * debhelper.pod,debhelper-obsolete-compat.pod: Update to
    reflect the new status for compat 5 and 6.

  [ Guillem Jover ]
  * dh: Add missing _ in execute_after example in POD.

  [ Sandro Tosi ]
  * dh_compress: Exclude .woff and .woff2 by default.

  [ Translations ]
  * Update Portuguese translation (Américo Monteiro)
    (Closes: #1000719)

 -- Niels Thykier <niels@thykier.net>  Mon, 20 Dec 2021 12:55:03 +0000

debhelper (13.5.2ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Generate ddebs from debhelper instead of pkg-create-dbgsym:
      + Set DBGSYM_PACKAGE_TYPE to ddeb to get correct debian/files output.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7 and higher to avoid pointlessly bloating installed packages.
    - dh_strip: Strip LTO sections unless --keep-lto is given.
    - dh_strip: For a static archive, test if any .text sections are non-empty.
      Warn on empty archives.
    - objcopy/strip changed in 2.36.1, not keeping file attributes of the
      original file. Work around that in dh_strip to write to a temporary
      file and cat'ing this to the original file to keep the original
      attributes.
    - Imply '<!noudeb>' profile if not set on package type udeb.
  * dh_strip: Set a unique build-id before stripping files.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Nov 2021 16:34:26 +0100

debhelper (13.5.2) unstable; urgency=medium

  [ Niels Thykier ]
  * dh_installsystemd: Revert change to deploy systemd files into
    usr/lib/systemd.  (Closes: #993316, #993759)
  * dh_installinit: Ditto.
  * dh_systemd_enable: Ditto.
  * dh_systemd_start: Ditto.
  * SequencerUtil.pm: Remove duplicate "-a" option to some commands.
    Thanks to Christoph Berg for reporting the issue.
    (Closes: #971761)
  * dh_installdeb: Revert the change to rewrite `rm_conffiles` into
    `remove-on-upgrade` due to it causing bugs in non-trivial cases.
    (Closes: #994919)

  [ Christoph Berg ]
  * dh_installtmpfiles: Add missing option name in POD documentation.

 -- Niels Thykier <niels@thykier.net>  Thu, 23 Sep 2021 16:44:25 +0000

debhelper (13.5.1) unstable; urgency=medium

  [ Paul Wise ]
  * cmake.pm: make it possible to override dh provided ctest arguments

  [ Niels Thykier ]
  * cmake.pm: Add missing import which broke cmake related builds.
    Thanks to Boyuan Yang for reporting the issue.
    (Closes: #993345)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Aug 2021 05:43:35 +0000

debhelper (13.5) unstable; urgency=medium

  * dh_installdeb: Install debian/conffiles in compat 12+ again
    (undoing the compat 12 change saying dh_installdeb would ignore
    this file).  The file can now be using for the activating the
    `remove-on-upgrade` feature from dpkg 1.20.
  * dh_installdeb: Automatically rewrite `rm_conffiles` into the
    new `remove-on-upgrade` feature from dpkg when possible.
  * cmake.pm: Pass `ARGS+=--verbose` to make when running tests
    in the cmake+make variant except when "terse" is in
    DEB_BUILD_OPTIONS.  Thanks to Paul Wise for the suggestion.
    (Closes: #992623)
  * python_support.pm: Remove obsolete dh addon.  It did nothing
    but warn and nothing used it anymore.
  * dh: Document debhelper provided dh addon sequences.
  * single_binary.pm: New dh addon ("single-binary") that explicitly
    activates the "single binary" work flow, where dh_auto_install
    uses debian/<pkg> as default --destdir when there is only a
    single binary package.  It will error out if used in a

