=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                po4a,
                man-db <pkg.debhelper.ci>,
                libtest-pod-perl <pkg.debhelper.ci>,
-               debugedit,
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-perl
@@ -31,13 +30,13 @@
 # dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
          dpkg (>= 1.18.0~),
          dpkg-dev (>= 1.18.2~),
-         debugedit,
          dwz (>= 0.12.20190711),
          file (>= 3.23),
          libdpkg-perl (>= 1.17.14),
          man-db,
          libdebhelper-perl (= ${source:Version}),
          po-debconf,
+         awk,
          ${misc:Depends},
          ${perl:Depends}
 Breaks:
@@ -56,6 +55,7 @@
           dh-sequence-dwz,
           dh-sequence-elf-tools,
           dh-sequence-installinitramfs,
+          dh-sequence-single-binary,
           dh-sequence-systemd,
 Multi-Arch: foreign
 Description: helper programs for debian/rules
