=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	./run dh $@ --without autoreconf --with build-stamp
 
 # Disable as they are unneeded (and we can then be sure debhelper
-# builds without needing autotools-dev, dh-strip-nondetermism etc.)
+# builds without needing autotools-dev, dh-strip-nondeterminism etc.)
 override_dh_update_autotools_config override_dh_strip_nondeterminism:
 
 execute_before_dh_install:
