## debhelper 13.6ubuntu1~bpo20.04.1

=== debian/changelog ===
debhelper (13.6ubuntu1~bpo20.04.1) focal-backports; urgency=medium

  * Rebuild for focal-backports.
  * Fix generated maintainer scripts (LP: #1965758)
  * Revert dep on, and use of, debugedit (LP: #1965800)

 -- Dan Streetman <ddstreet@ieee.org>  Wed, 01 Jun 2022 10:02:55 -0400
