## debhelper 13.6ubuntu1~cloud0

=== debian/changelog ===
debhelper (13.6ubuntu1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 14 Feb 2022 14:54:29 +0000
