## debhelper 13.6ubuntu1

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                po4a,
                man-db <pkg.debhelper.ci>,
                libtest-pod-perl <pkg.debhelper.ci>,
+               debugedit,
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Testsuite: autopkgtest-pkg-perl
@@ -30,6 +31,7 @@
 # dbgsym support landed in 1.18.0, 1.18.2 fixes a related nasty bug.
          dpkg (>= 1.18.0~),
          dpkg-dev (>= 1.18.2~),
+         debugedit,
          dwz (>= 0.12.20190711),
          file (>= 3.23),
          libdpkg-perl (>= 1.17.14),
