## debhelper 13.6ubuntu1+10.0trisquel2

=== debian/changelog ===
debhelper (13.6ubuntu1+10.0trisquel2) nabia-backports; urgency=medium

  * Backported from jammy.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Feb 2022 12:37:24 +0000
